@charset "utf-8";
/* CSS Document */

@import url("http://www.heichin.com/wedding/hall/menu/osaka1.6/css/reset.css");
@import url("http://www.heichin.com/wedding/hall/menu/osaka1.6/css/layout.css");
@import url("http://www.heichin.com/wedding/hall/menu/osaka1.6/css/wysiwyg.css");
 @import url("http://www.heichin.com/wedding/hall/menu/osaka1.6/css/header.css");
@import url("http://www.heichin.com/wedding/hall/menu/osaka1.6/css/sidebar.css");
@import url("http://www.heichin.com/wedding/hall/menu/osaka1.6/css/footer.css");
#wrapper01 {
}
#wrapper02 {
}
#mainarea {
}
#mainarea .shadow {
}
#mainarea .wrap01 {
}
#mainarea .wrap01 .wrap02 {
}
#content {
}
#content .bottom_box01 {
}
#content .bottom_box01 .wrap02 {
}
#content .bottom_box01 .wrap02 .bt_box01 dl {
}
#content .bottom_box01 .wrap02 .bt_box01 dl dt {
}
#content .bottom_box01 .wrap02 .bt_box01 dl dt a {
}
#content .bottom_box01 .wrap02 .bt_box01 dl dt a img {
}
#content .bottom_box01 .wrap02 .bt_box01 dl dd {
}
#content .bottom_box01 .wrap02 .bt_box02 {
}
#content .bottom_box01 .wrap02 .bt_box02 p {
}